### Hierarchy

- HeaderNavigation

## Index

### Inputs

- ariaLabel
- navigationItems

### Properties

- ariaLabel
- height
- navigationItems

## Properties

### ariaLabel

@Input()
ariaLabel: string

- Defined in src/ui-shell/header/header-navigation.component.ts:40

### height

@HostBinding({"hostPropertyName":"style.height.%"})
height: number = 100

- Defined in src/ui-shell/header/header-navigation.component.ts:38

### navigationItems

@Input()
navigationItems: NavigationItem[]

- Defined in src/ui-shell/header/header-navigation.component.ts:47

Generated using TypeDoc